html, body {
	position: relative;
	width: 100%;
	height: 100%;
}

body {
	margin: 0;
	padding: 0px;
	box-sizing: border-box;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 22px;
	background-color: #000;
	color: #FFF;
	text-align: center;
}

img {
	width: 252px;
}

div {
	padding: 50px;
}

p.weare {
	font-size: 18px;
}

p.secret {
	color: #000;
}